cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "THANH Doan Chi (BMB)" <Doan.Chi.TH...@PROXIMUS.NET>
Subject Problem with Cocoon 1.82
Date Fri, 09 Nov 2001 19:12:17 GMT
Hi, 

I am able to install Cocoon 1.7.3 on Tomcat 3.3

But I am not able to install Cocoon 1.82 on Tomcat 3.3 or Tomcat 3.2.3.

When try a sample page, I always get error:

Publishing Engine could not be initialized.
java.lang.RuntimeException: Error creating
org.apache.cocoon.producer.ProducerFromRequest: class is not found
		at
org.apache.cocoon.framework.Manager.create(Manager.java:114)
	..................

Could any help me out with this error.

Many thanks in advance.

Thanh.

Tel:  + 32 (0) 2/ 205 27 08
Cell: + 32 (0) 476/ 27 28 46

E-mail: doan.chi.thanh@proximus.net



**** DISCLAIMER ****

"This e-mail and any attachment thereto may contain information which is confidential and/or
protected by intellectual property rights and are intended for the sole use of the recipient(s)
named above. 
Any use of the information contained herein (including, but not limited to, total or partial
reproduction, communication or distribution in any form) by other persons than the designated
recipient(s) is prohibited. 
If you have received this e-mail in error, please notify the sender either by telephone or
by e-mail and delete the material from any computer".

Thank you for your cooperation.

For further information about Proximus mobile phone services please see our website at http://www.proximus.be
or refer to any Proximus agent.


Mime
View raw message